﻿.contentMainSidebar, .pageTitle, .pageTitleSub, .contentSidebar {
	display: none;
}
.padded-right {
	padding-right: 10px;
}
.col.nine {
	width: 98%
}
.col.three {
	width: 22%;
	float: right;
	margin-right: 20px;
}
.contentMain, .contentMainCenter {
	width: 100%;
	}
.contentMainCenter {
	padding: 0;
}

.twelve, .row{
	
	width:100% !important;
}
.row.header {
	background-color: #6b9aad;
	position: relative;
	width: 945px;
}
.row.header div[id*="RichImageField"] img {
	margin-bottom: -15px;
}
.row.header div[id*="RichImageField"], .row.header div[id*="RichImageField"] span {
	display: block !important;
}

.content-main {
	padding: 10px 10px 0 10px;
	overflow: hidden;
}

.content-main h1, .content-main h2, .content-main h3, .category-wrap > ul > li {
	text-transform: uppercase;
}
.content-main h1.title-main {
	color: black;
	font-weight: bold;
}
.content-main h1.title-main span.nobold {
	font-weight: normal;
}

.content-main h2.overview {
	color: #F15A24;
	margin-top: 20px;
	margin-bottom: 10px;
}
.content-main .left-col {
	color: #333333;
}

.category-wrap {
	width: 48%;
	box-sizing: border-content;
	float: left;
	padding-bottom: 20px;
	min-height: 183px;
	margin-right: 10px;
}

.category-wrap.wide {
	width: 98%;
}
.category-wrap p {
	padding: 10px 10px 0 10px;
}
.category-wrap h2 {
	color: white;
	background-color: #09445C;
	padding: 6px;
	box-sizing: border-content;
	max-height: 33px;
}
.category-wrap h2.orange {
	background: url('/style library/images/CSX_slashright-orange.jpg') #09445C no-repeat top right;
}
.category-wrap h2.cyan {
	background: url('/style library/images/CSX_slashright-cyan.jpg') #09445C no-repeat top right;
}
.category-wrap ul {
	padding: 0;
}
.category-wrap > a {
	padding-left: 10px;
	font-weight: bold;
}

.category-wrap ul.nodress a {
	text-transform: none;
	font-weight: normal;
}
.category-wrap ul, .category-wrap li {
	margin: 0;
	list-style: none;
}

.row.content-area-left-middle
{
	width:60%;
	
}
.category-wrap > ul > li {
	border-bottom: 1px solid #ccc;
	padding: 5px 0 5px 12px;
	background: url('/style library/images/CSX_bullet_orange.jpg') white no-repeat scroll left 8px;
}
.category-wrap > ul > li a {
	font-weight: bold;
}
.category-wrap > ul > li > ul {
	margin-left: 10px;
}
.category-wrap > ul > li > ul > li {
	text-transform: none;
	padding: 3px 0 3px 10px;
}
.category-wrap > ul > li > ul > li a {
	font-weight: normal;
}
.category-wrap ul.nodress li {
	background-image: none;
}
.category-wrap ul.blogposts li {
	background-image: none;
}
.category-wrap ul.blogposts * {
	text-transform: none;
}
.category-wrap ul.blogposts p {
	padding-left: 0;
}
.category-wrap ul.blogposts .date {
	color: #F15A24;
}
.category-wrap ul.experts li {
	background-image: none;
	overflow: hidden;
}
.category-wrap ul.experts * {
	text-transform: none;
}

.category-wrap ul.experts img {
	float: left;
	padding-right: 10px;
}
.category-wrap ul.experts a {
	font-size: 16px;
}
.category-wrap ul.experts a .position {
	font-weight: normal;
	color: #F15A24;
}

.content-area-right {
	background-color: #D3C4A8;
	padding-bottom: 15px;
}
.content-area-right a, .content-area-right p, .content-area-right h2 {
	padding: 0 15px 0 15px;
	box-sizing: border-content;
	display: block;
}
.content-area-right h2 {
	color: white;
	padding-top: 3px;
	padding-bottom: 3px;
	box-sizing: border-content;
}
.content-area-right a {
	font-weight: bold;
}
.content-area-right .contact {
	padding: 0 10px 10px 10px;
}
.content-area-right .contact .name {
	font-weight: bold;
}
h2.newsroom {
	background-color: #00A99D;
}
h2.whats-new {
	background-color: #09445C;
	padding-top: 5px;
}

.content-area-right-bottom {
	padding: 10px 0 10px 0;
	background-color: #F15A24;
	box-sizing: border-content;
	margin: 5px 0 5px 0;
}

.content-area-right-bottom h2, .content-area-right-bottom p {
	color: black;
}

.content-area-right-bottom h2, .content-area-right-bottom p, .content-area-right-bottom a {
	padding: 0 10px 0 10px;
}

.content-area-right-bottom img {
	margin: 0 auto;
	display: block;
}

.content-area-right-bottom a {
	color: white;
	text-transform: uppercase;
	margin-left: 10px;
	padding-left: 12px;
	padding-right: 0;
	background: url('/style library/images/CSX_bullet_black.jpg') #F15A24 no-repeat scroll left center;
	display: block;
	width: 100%;
}

.rounded-rect {
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}

.redheader
{
height:20px;
background-color:#a30046 !important;
text-transform: uppercase;
color:#fff;
font-weight:bold;
font-size:14px;
text-align:center;
padding-top:5px;
	
}

.tableborder {border-collapse:separate; width:100%;}
.tableborder .cellborder {border:1px solid black; width:25%; vertical-align:top;}
.tableborder .cellborder .topcontent{padding:5px;}

div.topcarrot{margin-left:25px; width:35px; float:left; padding-bottom:10px;}
div.redtext{color:#a30046; font-size:12px; font-weight:bold; float:left !important;}


.cobit5Header td{width:20%; text-align:center;}

.cobit5Header .cobittext {font-size:12px; color:gray; padding-top:3px;}

.cobit5Video, .cobit5Header, .insights{margin:20px;}
.cobit5Video h2, .cobit5Header h2, .insights h2{text-transform:none;}
.rednormaltext h2{ text-transform:none !important;}

.cobit5img {width:20%; text-align:center;}


.blackShadedbox{background-color:#2f323e;}
.blackShadedbox table{width:98% !important; margin:20px;}
.lightbluetext{color:#38667a; font-size:14px; font-weight:bold; margin-top:15px; text-transform:uppercase; border-bottom:2px #fff solid; margin-bottom:10px; width:200px;}
.whitetext{color:#fff; line-height:.5em; font-weight:normal; font-size:12px; text-transform:none; }

.col .cobitlineseperator{height:2px; color:#000; margin:0 10px 0 10px; background-color:#000 !important;}

.whitetext a{color:#fff; line-height:.5em; font-weight:normal; font-size:12px; text-transform:none;}


